Execute update.rb under ruby1.8
[packages.grml.org.git] / Gemfile
2011-11-28 Christian HofstaedtlerAdd Gemfile for development purposes